# Configuration file for Cocoon

webroot /users/oreilly/mbari_html/auv/onboard

customize
  backcolor white
  logo ../images/dorado.jpg
  aag ../images/blueball.gif
  usetable
  nobacktotop
end_customize

library framework /users/oreilly/auv/altex/onboard/framework framework
library IDL /users/oreilly/auv/altex/onboard/taskIF idl
library Utils  /users/oreilly/auv/altex/onboard/utils utils

# Note: Cocoon crashes if library has same name as one of its classes
# (e.g. DataLog)
library Datalog /users/oreilly/auv/altex/onboard/DataLog datalog
